---
pagination:
  data: collections
  size: 1
  alias: tag
  filter:
    - all
    - nav
    - post
    - posts
    - tagList
permalink: /tags/<%- tag %>/
layout: layouts/base.njk
---
<div class="container content main postslist">
  <section class="post-info">
    <h1 >
      Posts tagged <code><%= tag %></code>
    </h1>
  </section> 

<% const postslist = collections[tag] %>
  <div class="ui text container">
    <%- include('/components/postslist.ejs', {postslist: postslist}) %>
      <p>
        <a href="/">← Back to all posts</a>
      </p>
  </div>

</div>